[ubuntu/focal-security] brotli 1.0.7-6ubuntu0.1 (Accepted)

Leonidas S. Barbosa leo.barbosa at canonical.com
Mon Oct 5 12:22:10 UTC 2020


brotli (1.0.7-6ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Buffr overflow
    - debian/patches/CVE-2020-8927.patch: fix potential overflow when
      input chunk is >2GiB in c/common/*, c/dec/*, c/enc/*,
      research/brotli_decoder.c, research/draw_histogram.cc,
      scripts/.bintray.json, scripts/source.lst, setup.py.
    - CVE-2020-8927

Date: 2020-09-29 13:24:17.210476+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
https://launchpad.net/ubuntu/+source/brotli/1.0.7-6ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list